#email-subscribe {
    background: #fff;
    box-sizing: border-box;
    padding: 10px;
    width: 100%;
    z-index: 1000;
}

#confirm-modal .modal-dialog {
    margin-top: 15%;
}


.Poll-CTA-Disclaimer {
    color: #B4B4B4;
    font-size: 10px;
    padding-top: 3px;
    text-align: center;
}

.option-result {
    background-color: rgba(255,255,255,0.6);
    margin: 3px 0;
    overflow: hidden;
    position: relative;
}


    .option-result.selected .option-result__inner-bar {
        background-color: #d4f1fd !important;
    }

.Poll-CTA-light {
    -moz-box-shadow: 0 2px 3px -1px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0 2px 3px -1px rgba(0,0,0,0.4);
    background: #FFF;
    border-radius: 0 0 4px 4px;
    box-shadow: 0 2px 3px -1px rgba(0,0,0,0.4);
    color: #444;
    font-size: 12px;
    text-align: center;
    width: 100%;
}

.Poll-CTA-light-body {
    font-size: 14px;
    padding: 8px;
}

.Poll-CTA-outer {
    padding: 0 2px;
    width: 100%;
}

.Poll-Results-Private {
    display: inline-block;
    font-size: 12px;
    margin: 0 auto;
}

.arrow-down {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 8px solid #888;
    display: inline-block;
    height: 0;
    width: 0;
}

.arrow-outer {
    cursor: pointer;
    display: inline-block;
    margin-right: 5px;
    width: 10px;
}

.assigned .rank-name.option-name {
    color: #fefefe;
    margin-left: 35px;
}

.btn:focus {
    -webkit-box-shadow: 0 0 .8em rgba(0,0,0,.3);
    border-color: rgba(0,0,0,0.4);
    box-shadow: 0 0 .8em rgba(0,0,0,.3);
    outline: 0;
}

.comment-inner .facebook-icon {
    border-radius: 4px;
    color: #3b5998;
    margin: 0 5px;
    padding: 1px 5px;
}

.container-fluid {
    padding: 0;
}

.cta-btn {
    -moz-border-radius: .25rem;
    -moz-box-shadow: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-appearance: none;
    -webkit-border-radius: .25rem;
    -webkit-box-shadow: none;
    -webkit-font-smoothing: antialiased;
    -webkit-tap-highlight-color: transparent;
    -webkit-user-select: none;
    background: #2ab27b;
    border: 0;
    border-bottom: 2px solid transparent;
    border-radius: .25rem;
    box-shadow: none;
    color: #FFF !important;
    cursor: pointer;
    display: inline-block;
    font-family: Avenir,sans-serif;
    font-size: 1.5rem;
    font-weight: 900;
    margin: 8px 0 10px;
    padding: 6px 14px 3px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0,0,0,0.1);
    user-select: none;
    vertical-align: bottom;
    white-space: nowrap;
}

    .cta-btn:active, .btn.active {
        -moz-box-shadow: inset 0 2px 1px rgba(0,0,0,0.2);
        -webkit-box-shadow: inset 0 2px 1px rgba(0,0,0,0.2);
        border-bottom-color: transparent !important;
        box-shadow: inset 0 2px 1px rgba(0,0,0,0.2);
        color: #FFF;
    }

    .cta-btn:hover, .btn.hover, .no_touch .btn:focus {
        background: #2a76a8;
        border-bottom-color: rgba(0,0,0,0.25);
        color: #FFF;
        outline: 0;
        text-decoration: none;
    }

.heading-table {
    border-bottom: thin solid #d2d3d4;
    border-top: thin solid #d2d3d4;
    margin-bottom: 10px;
    width: 100%;
}

    .heading-table td {
        background-color: #f6f6f6;
        color: #333;
        font-size: 24px;
        text-align: center;
        vertical-align: middle;
    }

    .heading-table tr {
        height: 60px;
    }

.heading-text {
    color: #555;
    font-size: 20px !important;
}

.isAnswer .option-result__inner-background {
    background-color: #4CAF50 !important;
    opacity: 0.2;
}

.isAnswer .option-result__inner-bar {
    padding-right: 50px;
}

.isAnswer .option-result__inner-bar {
    background-color: rgba(76, 175, 125, 0.37);
}

.isAnswer-prepend {
    border-top: #dcdcdc 1px solid;
    padding: 3px 15px 0;
    text-align: center;
}

.option-column .vote-button-inner {
    -webkit-box-align: start;
    -webkit-box-pack: start;
    margin-top: 0;
    margin-bottom: 0;
    padding: 10px 14px 7px 41px;
    position: relative;
}

.vote-button .headerLine {
    position: relative;
}

.option-img-outer {
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    border: none;
    border-radius: 0 0 5px 5px;
    margin: 0;
    position: relative;
}
    .option-result__img-wrapper .zoom-btn-overlay,
    .option-img-outer .zoom-btn-overlay {
        background: rgba(255,255,255,0.55);
        border-radius: 50%;
        cursor: pointer;
        margin: -1.5em;
        padding: 1.5em;
        position: absolute;
        right: 40px;
        top: 35px;
        transition: all .3s ease;
    }

        .option-img-outer .zoom-btn-overlay:hover {
            background: #fff;
            box-shadow: rgba(0,0,0,0.54) 0 1px 2px;
            font-size: 1.4em;
        }

.pointer, .Poll-Results-Change-Button {
    cursor: pointer;
}

.option-result__inner-background {
    background-color: #DEDEDE;
    border-radius: 4px 0 0 4px;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: -1;
}

.has-image-options .option-result__inner-background {
    border-radius: 0;
}

.option-result__inner-percent {
    color: #122935;
    cursor: default;
    font-size: 12px;
    position: absolute;
    z-index: 2;
    top: 0;
    bottom: 0;
    right: 0;
    height: 25px;
    padding: 5px 0 5px 10px;
    margin: auto 10px auto;
}

/*.existing-poll-answers .option-result {

}*/
.option-result__inner-bar {
    color: #122935;
    font-size: 14px;
    position: relative;
    width: 100%;
    z-index: 1;
    background: #f7f7f7;
    border-radius: 5px;
}

option-result__img-wrapper ~ .option-result__inner-bar {
    border-radius: 5px 5px 0 0;
}

.option-result__inner-bar .option-name {
    margin: 0 50px 0 8px;
    padding: 5px 0;
    z-index: 2;
}

.option-result__percent-text {
    position: absolute;
    right: 10px;
    padding: 5.25px 0px 5.25px 0px;
    font-size: 13px;
    color: #122935;
    cursor: default;
    top: 0;
    bottom: 0;
    margin: auto;
}



.option-result__is-answer {
    background: #4CAF50;
    border-radius: 5px;
    color: #fff;
    cursor: default;
    font-size: 12px;
    padding: 2px 8px;
    position: absolute;
    right: 40px;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 22px;
}

.option-result__inner-percent ~ .option-result__is-answer {
    right: 50px;
}

.poll-body {
    border-radius: 6px;
    color: #888;
    padding: 0;
    position: relative;
    transition: box-shadow .4s ease;
    width: 100%;
    overflow: visible;
}

.poll-content-div {
    box-shadow: 0 0 2px rgba(0,0,0,.12),0 2px 4px rgba(0,0,0,.24);
}

    .poll-content-div img, .pollContentDiv3 img, .pollContentDiv4 img {
        box-shadow: 0 1px 1px 0 rgba(118,118,118,1);
        width: 100%;
    }

.poll-div {
    margin-bottom: 12px;
}

.poll-entry {
    padding-top: 5px;
}


    .poll-entry.has-image-options > .vote-button-image {
        margin-bottom: 10px;
    }

    .poll-entry.results {
        border-bottom: none;
        border-top: none;
        margin: 0;
        padding: 0;
    }



.poll-formatted-text {
    background-color: rgba(255,255,255,0.89);
    font-size: 1.1em;
    padding: 12px 10px 1px;
}

.poll-header {
    position: relative;
    padding: 15px;
    margin: 0;
    box-shadow: none;
    background-color: #fff;
    color: #333;
    font-size: 16px;
    font-weight: 400;
    border-radius: inherit;
    border: none;
    line-height: 1.5em;
}

    .poll-header:empty {
        display: none;
    }

.poll-image {
    margin-bottom: 10px;
    text-align: center;
    padding: 0 13px;
}

    .poll-image img {
        max-height: 350px;
        max-width: 100%;
        border-radius: 2px;
    }

.poll-outer-wrap {
    padding: 1px 4px 5px;
}

.post-vote-tooltip {
    background-color: #FFF;
    border: thin solid #CCC;
    padding: 4px;
}

    .post-vote-tooltip:nth-child(2) {
        border-top: none;
    }

.project-login {
    background-color: #0B2541;
    border: thin solid #CCC;
    border-radius: 4px;
    color: #FFF;
    font-size: 14px;
    left: 0;
    margin: 6px;
    padding: 4px;
    position: absolute;
    text-decoration: none;
    top: 0;
    z-index: 9999;
}

    .project-login:hover {
        background-color: #3D3D3D !important;
    }

.rank-button {
    -moz-user-select: none;
    -webkit-box-shadow: rgba(0,0,0,0.5) 0 1px 1px;
    background-color: #f7f7f7;
    border-radius: 13px;
    box-shadow: rgba(0,0,0,0.3) 0 1px 1px;
    color: #666;
    cursor: pointer;
    display: flex;
    margin: 0 0 6px;
    padding: 7px 7px 7px 10px;
    position: relative;
    width: auto;
}

    .rank-button .rank-name {
        color: #464B4E;
        font: 400 16px pt sans,Helvetica,sans-serif;
        text-align: left;
    }

    .rank-button.assigned {
        background-color: #39c;
        padding: 7px 7px 7px 3px;
    }

        .rank-button.assigned div.rank-number {
            bottom: 0;
            color: #fff;
            display: inline;
            font-size: 12px;
            height: 25px;
            margin: auto 0 auto 5px;
            padding: 3px;
            position: absolute;
            text-align: center;
            top: 0;
            width: 25px;
        }

.ranking-holder .rank-button {
    margin: 0 10px 5px;
}

.ranking-holder .ranking-submit {
    margin: 0 10px 10px;
}

.ranking-holder {
    text-align: center;
}

.rank-button:focus {
    box-shadow: 0 0 2px 2px #1c94ce;
}

.ranking-priorities {
    -moz-user-select: none;
    background-color: #fff;
    border: 1px solid #dedede;
    border-radius: 5px;
    margin: 5px 5px 15px;
    padding: 5px;
}

    .ranking-priorities .rank-feed-next, .ranking-priorities .rank-feed-first {
        color: #595959;
        font-size: 13px;
        margin-top: 3px;
        text-align: center;
    }

    .ranking-priorities .rank-feed-next, .ranking-priorities .rank-feed-first, .ui-sortable .rank-name {
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        touch-action: none;
        user-select: none;
    }

.ranking-priorities, .ranking-priorities {
    touch-action: none;
}

.ranking-submit {
    display: block;
    margin: -5px 10px 10px;
}



span.option-avg-rank {
    padding: 2px 6px 1px;
    font-weight: 400;
    font-size: 12px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    z-index: 1020;
    position: absolute;
    top: 3px;
    right: 52px;
    background: #bbbbbb;
    border-radius: 3px;
    color: #fff;
}

.selected .option-result__inner-background {
    background-color: #80ceec !important;
}

.vote-button {
    -webkit-box-shadow: rgba(0,0,0,0.5) 0 1px 1px;
    background-color: #fff;
    border: 1px solid #dadada;
    border-radius: 13px;
    box-shadow: none;
    color: #333;
    cursor: pointer;
    position: relative;
}

    .vote-button .option:hover .vote-button-inner-radio {
        -webkit-box-shadow: inset 0 0 0 3px #FFF;
        background: rgba(51,153,204,1);
        box-shadow: inset 0 0 0 3px #FFF;
    }

.vote-button-image .vote-button-inner.option-name {
    background: #f1f1f1;
    border: 1px solid #dadada;
    border-bottom: none;
    border-radius: 4px 4px 0 0;
    box-sizing: border-box;
}



.vote-button-image:hover .vote-button-inner.option-name {
    border-color: #133263;
}

.vote-button-inner {
    font-size: 15px;
    margin-top: 2px;
    padding: 7px 5px 7px 30px;
    text-align: left;
    z-index: 9;
}


.vote-button-inner-radio {
    left: .75em;
    position: absolute;
    top: 1.15em;
    background: #FFF;
    border: 2px solid rgba(208,208,208,1);
    border-radius: 50%;
    height: 13px;
    width: 13px;
}

.vote-button.vote-button-image {
    background: none;
    background-color: none !important;
    border: none;
    box-sizing: border-box;
}

    .vote-button.vote-button-image:hover {
        background: none !important;
        border: none !important;
    }

.vote-button:focus, .vote-button-inner-radio:focus + .vote-button, .poll-header:focus {
    box-shadow: 0 0 2px 2px #1c94ce;
}

.vote-multi .vote-button-inner-radio {
    border-radius: 0;
    top: 1em;
}

.vote-multi-button-holder,
.vote-multi.cont {
    padding: 0 15px 5px 15px;
    margin: auto;
    text-align: center;
    width: 100%;
}

.vote-multi.selected.vote-button-image {
    background-color: rgba(0, 0, 0, 0.00) !important;
}

.vote-multi.selected .vote-button-inner-radio {
    background-color: #616161;
}

.zoom-btn-overlay i {
    display: block;
    margin-left: -.5em;
    margin-top: -.4em;
    position: absolute;
}
.leadList-form .form-group {
    margin-bottom: 10px;
}
.subscriber-opt-in-sms .text-sm {
    display: block;
    margin-left: 5px;
    font-style: italic;
}
body {
    background: transparent;
    font-family: "Open Sans", Arial, sans-serif !important;
    padding-top: 0;
}

div.option-result {
    background-color: #fbfbfb;
    border-radius: 2px;
    margin-bottom: 5px;
    position: relative;
}

.option-result__img-wrapper {
    background-repeat: no-repeat;
    background-size: contain !important;
    border: none;
    border-radius: 0 0 5px 5px;
    margin: 0;
    position: relative;
}

.poll-postvotetext {
    width: 100%;
}

.poll-body {
    background-color: #fff;
    color: #51575C;
}

div.poll-formatted-text {
    color: #353535;
    padding: 0 13px 1px;
}

div.rank-number {
    display: none;
}

div.vote-button, a.vote-button {
    background-color: #f1f1f1;
    border-radius: 4px;
    margin-bottom: 3px;
    min-height: 44px;
    transition: background-color .2s ease;
}

    div.vote-button:hover, a.vote-button:hover, .vote-button:focus-within {
        background-color: #dedede;
    }

img.top {
    margin-bottom: 20px;
}

.poll-option-other-loading {
    width: 100%;
    position: absolute;
    text-align: center;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 1.4em;
}
/*Other blocks on small viewports or 3-col arrangements*/
.col-sm-4 input.form-control.poll-option-other {
    display: block !important;
    width: 100% !important;
    border-radius: 3px 3px 0 0 !important;
    margin-left: -1px;
    float: none;
}

.col-sm-4 .input-group.option-other-form {
    display: block;
}

.col-sm-4 .option-other-form .input-group-btn {
    width: 100%;
    display: block;
    float: none;
}

.col-sm-4 button.poll-option-other-submit {
    width: 100%;
    border-radius: 0 0 3px 3px !important;
}

@media only screen and (min-width: 320px) and (max-width: 480px) {
    .container .row div img.logo {
        width: 90%;
    }
}

@media only screen and (min-width: 320px) and (max-width: 768px) {
    .container-fluid .row div img.banner {
        float: right;
        width: 250%;
    }
}

@media only screen and (min-width : 768px) {
    .poll-entry.has-image-options, .poll-options-flex {
        align-content: stretch;
        display: flex;
        flex-wrap: wrap;
        position: relative;
        -moz-flex-direction: row;
        -ms-flex-direction: row;
        -webkit-flex-direction: row;
        flex-direction: row;
    }


    .poll-entry.poll-options-flex,
    .poll-results-outer.poll-options-flex,
    .poll-entry.has-image-options {
        margin-left: -10px;
    }

        .poll-results-outer.poll-options-flex .option-result,
        .poll-entry.poll-options-flex .vote-button {
            margin-left: 10px;
        }

    .embedded-question-container .poll-pad.poll-options-flex {
        padding-left: 5px;
    }

    .poll-options-flex .option-result,
    .poll-options-flex .vote-button, .poll-options-flex .has-option-image {
        width: calc(50% - 10px) !important;
    }

    .has-option-image .option-result__inner-bar {
        border-radius: 4px 4px 0 0;
    }


    .poll-entry.has-image-options > .vote-button {
        margin-left: 10px;
    }

    .poll-results-outer.has-image-options > .option-result {
        background: none;
    }

    .poll-entry.has-image-options > .vote-button,
    .poll-options-flex .vote-button {
        width: calc(50% - 10px);
    }




    .row-eq-height .vote-button-inner {
        -webkit-box-align: center;
        -webkit-box-pack: center;
        display: 0;
        margin-top: 0;
        position: relative;
    }

    .row-eq-height div.vote-button {
        -moz-box-flex: 1;
        -moz-flex: 1;
        -ms-flex: 1;
        -webkit-flex: 1;
        display: flex;
        flex: 1;
        flex-direction: column;
        height: 100%;
        text-align: left;
    }

    div.option-column:nth-child(1):not(:only-of-type) {
        padding-right: 7px;
    }

    div.option-column:nth-child(2) {
        padding-left: 7px;
    }
}




.embedded-question-container .poll-formatted-text {
    padding: 0 15px;
}

    .embedded-question-container .poll-formatted-text p {
        margin-top: 2px;
    }

.embedded-question-container .poll-sponsor {
    text-align: center;
    padding: 10px 5px 6px;
}

    .embedded-question-container .poll-sponsor.results {
        border-top: 1px solid #f2f2f2;
    }

.embedded-question-container .poll-sponsor-text {
    display: inline-block;
}

.embedded-question-container .poll-sponsor-img {
    margin-left: 10px;
}

    .embedded-question-container .poll-sponsor-img img {
        width: 35px;
        height: 35px;
        border-radius: 2px;
        margin-bottom: 3px;
    }

.embedded-question-container .poll-postvotetext {
    text-align: center;
    font-size: small;
    padding: 5px 5px;
    border-top: 1px solid #f2f2f2;
}

.embedded-question-container #pollprogressbar {
    height: 5px;
    background: #DEDEDE;
    min-width: 1%;
}

.embedded-question-container .poll-progress-outer {
    background: #FFF;
}

.embedded-question-container .rank-button .rank-name {
    font: 400 16px "PT Sans", Helvetica, sans-serif
}


@media screen and (min-width: 320px) {
    .embedded-question-container .btn:hover {
        background-color: #45b2ff
    }

    .embedded-question-container .vote-button:hover {
        background-color: #f3f3f3 !important
    }

        .embedded-question-container .vote-button:hover .vote-button-inner-radio {
            background: #2594e3;
            box-shadow: inset 0 0 0 3px #FFFFFF;
            -webkit-box-shadow: inset 0 0 0 3px #FFFFFF;
        }
}


@media screen and (min-width: 320px) {
    .embedded-question-container .btn:hover {
        background-color: #45b2ff
    }

    .embedded-question-container .vote-button:hover {
        background-color: #dedede !important
    }

        .embedded-question-container .vote-button:hover .vote-button-inner-radio {
            background: #2594e3;
            box-shadow: inset 0 0 0 3px #FFFFFF;
            -webkit-box-shadow: inset 0 0 0 3px #FFFFFF;
        }
}

.embedded-question-container .poll-body .comment-entry-outer {
    padding: 0 10px 5px;
}

.embedded-question-container div.comment-entry-actions.row {
    margin: 0 -15px;
}

.embedded-question-container .comment-entry-box {
    min-height: 60px;
    margin: 5px 0;
    border-radius: 6px;
    box-shadow: none;
}

.embedded-question-container .dataLookupResults {
    padding: 0px 10px;
}

.dataLookupText {
    color: #333;
}

.embedded-question-container .datalookup-wrapper-outer {
    padding-left: 15px;
    padding-right: 15px;
}

.embedded-question-container .comment-right .comment-source {
    margin: 0 5px
}

.embedded-question-container .results div.option-column {
    padding: 0;
}

    .embedded-question-container .results div.option-column:nth-child(1):not(:only-of-type) {
        border-right: solid 1px #dedede;
    }

.embedded-question-container .col-xs-6.option-column {
    padding: 5px;
}

.embedded-question-container .row {
    margin: 0 -5px;
}

.embedded-question-container .poll-pad {
    padding-right: 10px;
    padding-left: 10px;
}

.embedded-question-container .prevnext {
    margin: 0 5px
}

.embedded-question-container .right {
    float: right
}

.embedded-question-container .left {
    float: left
}

.embedded-question-container .prevnext.left {
    margin-right: -68px
}

.embedded-question-container .prevnext.right {
    margin-left: -35px
}
/* ===[ Default icon formatting ]=== */
i {
    position: relative;
    display: inline-block;
    font-style: normal
}
/* ===[ Additional formatting for arrow icon ]=== */
.embedded-question-container i.arrow {
    top: -2px;
    width: 0.4em;
    height: 0.4em;
    margin: -2px 0 0 2px;
    border-top: 0.2em solid;
    border-right: 0.2em solid;
    transform: rotate(45deg)
}

.embedded-question-container .arrow.l {
    margin: -2px 2px 0 0 !important;
    transform: rotate(-135deg) !important
}

.embedded-question-container .truncator-link {
    color: #3b5998;
    text-decoration: none;
    cursor: pointer
}

    .embedded-question-container .truncator-link:hover {
        text-decoration: underline
    }

.embedded-question-container #viz-preview {
    width: 100%;
    color: #757575;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    line-height: 1.2
}

    .embedded-question-container #viz-preview .inner {
        max-width: 700px;
        margin: auto;
        padding: 1em 0 .8em;
        background-position: inherit;
        background-size: cover;
    }

.embedded-question-container #viz-target {
    padding-top: 15px
}

.embedded-question-container .red {
    color: #d0202b;
    text-shadow: 1px 1px 3px #fff
}

.embedded-question-container #fibonacci-outer {
    display: initial
}

.embedded-question-container #content-wrapper-div, .embedded-question-container body, #outerDiv {
    max-width: 100%;
}

.embedded-question-container #content-wrapper-div {
    border-radius: 4px 4px 0 0 !important;
    margin-bottom: 5px;
}

.embedded-question-container .poll-content-div.new-header {
    display: none;
}

.embedded-question-container .c-outer {
    position: absolute;
    display: table;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.7);
    z-index: 50
}

#embedded-poll-container {
   position: relative;
}

.embedded-question-container .c-middle {
    display: table-cell;
    vertical-align: middle
}

.embedded-question-container .thumb-md {
    max-width: 100%;
    max-width: 100px;
    height: auto;
    max-height: 80px;
    padding-top: 5px;
    vertical-align: middle
}


.embedded-question-container .prepend.topbar {
    border-radius: 3px 3px 0 0;
    position: relative;
    padding: .75em 14px;
    z-index: 1;
    font: bold 14px/1.6 "Droid Sans", Helvetica, sans-serif;
}

.embedded-question-container .poll-header {
    padding: 12px 15px 15px 14px;
    color: #3A3A3A;
    font-size: 16px;
    border-radius: inherit;
}

.embedded-question-container .vote-button-inner {
    padding: 10px 5px 10px 42px;
    text-align: left;
    font: 400 16px "PT Sans", Helvetica, sans-serif
}

.embedded-question-container .vote-button-inner-radio {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 12px;
    height: 12px;
    margin: auto 0 auto 14px;
    text-align: left;
    border: 2px solid #777777;
    border-radius: 50%;
    z-index: 2;
}


.embedded-question-container .prevResults {
    padding: 0 10px;
    font-size: smaller;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.embedded-question-container #email-subscribe {
    width: 100%;
    padding: 10px;
    background: #fff;
    z-index: 1000;
    box-sizing: border-box;
}

embedded-question-container .subscriber-opt-in {
    margin-top: 15px;
    margin-left: 10px;
}

.embedded-question-container .leadList-form {
    padding: 0 15px 10px;
}

    .embedded-question-container .leadList-form .form-group {
        margin-bottom: 10px;
    }

.embedded-question-container .poll-entry {
    padding-bottom: 8px
}

.embedded-question-container .post-vote-tooltip {
    padding: 4px;
    background-color: #fff;
    border: thin solid #CCCCCC
}

.embedded-question-container .poll-pad.comment-entry {
    position: relative;
    padding: 0 8px;
    text-align: right
}

.embedded-question-container .poll-comments-outer {
    padding: 5px 10px;
    background: #f2f3f6;
    border-radius: 0 0 5px 5px;
}

.embedded-question-container .fb-comment-button {
    background: none repeat scroll 0 0 #5b74a8;
    border-color: #29447e #29447e #1a356e;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    box-shadow: none;
    color: #fff;
    font-weight: bold;
    line-height: 20px;
    padding: 3px 6px;
    text-shadow: none;
    margin-left: 5px
}

.embedded-question-container .comment-left {
    float: left;
    padding: 8px 5px 5px 5px
}

.embedded-question-container .comment-clear {
    clear: both
}

.embedded-question-container .comment-user {
    margin-right: 8px;
    color: #019dda;
    font-weight: bold
}

.embedded-question-container .prepend.results {
    display: none;
    margin-top: -2px;
    margin-bottom: 2px;
    margin-left: 14px;
    color: #a6a6a6;
    font-size: 12px
}

.embedded-question-container .prepend {
    display: block
}

.embedded-question-container .btn.fb-comment-button {
    height: 24px;
    padding: 2px 6px;
    color: #fff !important;
    font-size: 11px;
    font-weight: bold;
    text-transform: capitalize;
    background: none repeat scroll 0 0 #5b74a8;
    border-color: #29447e #29447e #1a356e;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    box-shadow: none;
    line-height: 20px;
    text-shadow: none;
    margin-left: 5px;
}

.embedded-question-container .circular {
    border: medium solid #019dda;
}

.embedded-question-container .vote-button.vote-multi.selected:hover .option-name {
    background-color: #288bd1 !important;
    color: #fff;
}

.embedded-question-container .poll-body {
    position: relative;
    width: 100%;
    color: #888888;
    border-top: none;
    font-size: 14px;
    text-align: left;
    border: none;
}

label.bq-admin-budget {
    margin: 20px 0 10px;
    box-sizing: border-box;
    display: block;
    font-size: 24px;
    font-family: inherit;
    font-weight: 300;
    line-height: 1.1;
    color: inherit;
}